Subject: Au1x zboot

From: Pete Popov <[email-masked]>
Date: 20 May 2003 15:10:20 -0700

I know someone was recently asking for this.  I put a zImage patch on my
directory (/pub/linux/mips/people/ppopov) called zboot_patch for the
Alchemy boards. The code was ported from PPC sometime ago so it's pretty
generic and I think it's pretty easy to add support for other boards.
The bits were just updated by Embedded Edge so I uploaded the patch and
also sent it to Ralf.  There are two new targets, one for a zImage you
load to RAM and run; the other for an image you store in flash.  The
README has some details and example uses.

Pete